Summary: Program for recording soundfiles with JACK
Name: jack_capture
Version: 0.9.73
Release: 1%{?dist}
License: GPLv2
Source: jack_capture-%{version}.tar.gz
BuildRequires: libsndfile-devel

%description
jack_capture is a program for recording soundfiles with jack.

The default operation of the program is executed by writing "jack_capture"
in the terminal without any extra command line options:

   $ jack_capture

...which will record what you hear in your loudspeakers
into a stereo wav file.


%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
cp jack_capture $RPM_BUILD_ROOT/%{_bindir}/
cp jack_capture_gui $RPM_BUILD_ROOT/%{_bindir}/


%files
%defattr(755,root,root,-)
%{_bindir}/jack_capture
%{_bindir}/jack_capture_gui
%doc COPYING
%doc README


%changelog
* Fri Aug  2 2019 Fred Gleason <fredg@paravelsystems.com> 0.9.73-1
- Initial version of the package
